» Ubuntu » Paketit

Error

two or more packages specified (libjam-java quantal)